package customsocket;

public interface TcpSocketJavaEvent {
	public void newidentifierkey(String identifier, TCPSocket Sender);
	public void disconnected(String identifier);
	public void renameidentifier(String oldvalue, String newvalue);
	
}
